"-lmkl_em64t" option for MKL 10.2

"-lmkl_em64t" option for MKL 10.2

dmitry424的头像

Hello,

Could you please help me? I used option "-lmkl_em64t" for compiling my code with Intel MKL libraries 9.1 and 10.0, and I had no problems. Now with MKL 10.2 I have "ld: cannot find -lmkl_em64t". I'm using noncommersial version of MKL for Linux.

Do I need to use other option instead of "-lmkl_em64t" now? Unfortunatly, I deleted older versions of MKL on my computer. Could you please provide me links to download MKL with versions say 9.1 or 10.0?

Thanks in advance!

2 帖子 / 0 new
最新文章
如需更全面地了解编译器优化,请参阅优化注意事项
Tim Prince的头像
Quoting - dmitry424
Do I need to use other option instead of "-lmkl_em64t" now? Unfortunatly, I deleted older versions of MKL on my computer. Could you please provide me links to download MKL with versions say 9.1 or 10.0?

You may do better to refer to the link advisor URL in the right hand column of the forum header page, so as to find correct library link specifications for current MKL versions.
If you register your serial number at https://registrationcenter.intel.com, you can check which older downloads are available there.

登陆并发表评论。